## gtranscribe 0.5.2

=== debian/changelog ===
gtranscribe (0.5.2-1) unstable; urgency=low

  * Initial release (closes: #815789).

 -- Philip Rinn <rinni@inventati.org>  Wed, 06 Jul 2016 23:02:09 +0200
