## gtranscribe 0.6

=== debian/changelog ===
gtranscribe (0.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat from 9 to 10 (no changes necessary).

 -- Philip Rinn <rinni@inventati.org>  Sun, 04 Dec 2016 18:50:15 +0100
