=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: sound
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  python3-all,
  python3-dbus,
  python3-distutils-extra,
  python3-gi,
- python3-setuptools,
 Maintainer: Philip Rinn <rinni@inventati.org>
 Homepage: https://github.com/innir/gtranscribe
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gtranscribe.git
