## gtranscribe 0.7.1

=== debian/changelog ===
gtranscribe (0.7.1-2) unstable; urgency=medium

  * Fix loading of audio files (closes: #855843).

 -- Philip Rinn <rinni@inventati.org>  Wed, 22 Feb 2017 12:59:44 +0100

gtranscribe (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Depend on gir1.2-gspell-1 instead of gir1.2-gtkspell3-3.0.
  * Install upstream changelog.
  * Move gstreamer1.0-plugins-bad from Depends to Recommends.

 -- Philip Rinn <rinni@inventati.org>  Fri, 30 Dec 2016 17:07:32 +0100
