=== debian/control ===
--- 
+++ 
@@ -22,12 +22,13 @@
  gir1.2-gst-plugins-base-1.0,
  gir1.2-gstreamer-1.0,
  gir1.2-gtk-3.0,
- gir1.2-gtkspell3-3.0,
- gstreamer1.0-plugins-bad,
+ gir1.2-gspell-1,
  python3-dbus,
  python3-gi,
  ${misc:Depends},
  ${python3:Depends},
+Recommends:
+ gstreamer1.0-plugins-bad,
 Description: simple GTK+ tool focussed on easy transcription of spoken words
  gTranscribe is a simple GTK+ tool to transcribe audio files and other
  sources. The playback speed can be adjusted without changing the pitch of the
