## gtranscribe 0.8

=== debian/changelog ===
gtranscribe (0.8-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch 01-fix-loading.patch, it'sapplied upstream.
  * Update Vcs-* URLs in d/control to point to salsa.d.o.
  * Bump debhelper compat level to 11 (no changes necessary).
  * Bump Standards-Version to 4.2.1 (no changes necessary).
  * Remove ancient X-Python3-Version field from d/control.

 -- Philip Rinn <rinni@inventati.org>  Sun, 16 Sep 2018 16:17:14 +0200
