=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: sound
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python3-all,
  python3-dbus,
@@ -10,10 +10,9 @@
  python3-gi,
 Maintainer: Philip Rinn <rinni@inventati.org>
 Homepage: https://github.com/innir/gtranscribe
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gtranscribe.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gtranscribe.git
-Standards-Version: 3.9.8
-X-Python3-Version: >= 3.0
+Vcs-Browser: https://salsa.debian.org/debian/gtranscribe
+Vcs-Git: https://salsa.debian.org/debian/gtranscribe.git
+Standards-Version: 4.2.1
 
 Package: gtranscribe
 Architecture: all
