=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	# remove README as it's installed in the wrong directory
	rm -rf $(CURDIR)/debian/gtranscribe/usr/share/doc/gTranscribe
