## gtranscribe 0.9

=== debian/changelog ===
gtranscribe (0.9-1) unstable; urgency=medium

  * New upstream release.
  * Add patch 01-fix-po-file.patch to fix broken translation file.
  * Bump debhelper compat level to 13 (no changes necessary).
  * Bump Standards-Version to 4.5.0 (no changes necessary).

 -- Philip Rinn <rinni@inventati.org>  Wed, 26 Aug 2020 19:53:22 +0200
