=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gtranscribe-$1\.tar\.gz/,\
pgpsigurlmangle=s/archive\/v?(\d\S*)\.tar\.gz/releases\/download\/$1\/gtranscribe-$1\.tar\.gz\.asc/ \
  https://github.com/innir/gtranscribe/releases .*/v?(\d\S*)\.tar\.gz
