## gtranscribe 0.10

=== debian/changelog ===
gtranscribe (0.10-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch 01-fix-po-file.patch, it's applied upstream.

 -- Philip Rinn <rinni@inventati.org>  Sun, 06 Dec 2020 22:03:03 +0100
