=== debian/control ===
Source: gtranscribe
Section: sound
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-dbus,
 python3-distutils-extra,
 python3-gi,
Maintainer: Philip Rinn <rinni@inventati.org>
Homepage: https://github.com/innir/gtranscribe
Vcs-Browser: https://salsa.debian.org/debian/gtranscribe
Vcs-Git: https://salsa.debian.org/debian/gtranscribe.git
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: gtranscribe
Architecture: all
Depends:
 gir1.2-glib-2.0,
 gir1.2-gspell-1,
 gir1.2-gst-plugins-base-1.0,
 gir1.2-gstreamer-1.0,
 gir1.2-gtk-3.0,
 python3-dbus,
 python3-gi,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 gstreamer1.0-plugins-bad,
Description: simple GTK+ tool focused on easy transcription of spoken words
 gTranscribe is a simple GTK+ tool to transcribe audio files and other
 sources. The playback speed can be adjusted without changing the pitch of the
 voice. It supports spell checking and resuming at the last transcribed
 position.
