## gtranscribe 0.10.1

=== debian/changelog ===
gtranscribe (0.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1 (no changes necessary).
  * Let dh_python3 generate the needed dependencies:
    - This generated an extra dependency on gir1.2-gdkpixbuf-2.0
      Horay to automated dependency generation!

 -- Philip Rinn <rinni@inventati.org>  Sat, 23 Jan 2021 10:42:40 +0100
