=== debian/control ===
--- 
+++ 
@@ -12,19 +12,12 @@
 Homepage: https://github.com/innir/gtranscribe
 Vcs-Browser: https://salsa.debian.org/debian/gtranscribe
 Vcs-Git: https://salsa.debian.org/debian/gtranscribe.git
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 
 Package: gtranscribe
 Architecture: all
 Depends:
- gir1.2-glib-2.0,
- gir1.2-gspell-1,
- gir1.2-gst-plugins-base-1.0,
- gir1.2-gstreamer-1.0,
- gir1.2-gtk-3.0,
- python3-dbus,
- python3-gi,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
