## gtranscribe 0.11

=== debian/changelog ===
gtranscribe (0.11-1) unstable; urgency=medium

  * New upstream release.

 -- Philip Rinn <rinni@debian.org>  Thu, 05 Jan 2023 17:29:15 +0100

gtranscribe (0.10.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2 (no changes necessary).
  * Update d/watch file to cope with changed github.com API

 -- Philip Rinn <rinni@debian.org>  Fri, 23 Dec 2022 21:03:29 +0100
