=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  python3-dbus,
  python3-distutils-extra,
  python3-gi,
-Maintainer: Philip Rinn <rinni@inventati.org>
+Maintainer: Philip Rinn <rinni@debian.org>
 Homepage: https://github.com/innir/gtranscribe
 Vcs-Browser: https://salsa.debian.org/debian/gtranscribe
 Vcs-Git: https://salsa.debian.org/debian/gtranscribe.git
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: gtranscribe
