=== debian/watch ===
version=4
opts=searchmode=plain,filenamemangle=s/.+\/v?(\d\S*)\/@PACKAGE@-\d\S*\.tar\.gz/@PACKAGE@-$1\.tar\.gz/,\
pgpsigurlmangle=s/(\d\S*)\.tar\.gz/$1\.tar\.gz\.asc/ \
  https://api.github.com/repos/innir/gtranscribe/releases \
  https://github\.com/[^/]+/[^/]+/releases/download/v?([^"]+)/@PACKAGE@-[^"]+\.tar\.gz
