## gtranscribe 0.21

=== debian/changelog ===
gtranscribe (0.21-1) unstable; urgency=medium

  * New upstream release:
    - Update (build) dependencies
    - Add patch to install icons correctly
  * Update d/watch file and upstreams signing key
  * Bump Standards-Version to 4.7.3 (no changes necessary)

 -- Philip Rinn <rinni@debian.org>  Mon, 19 Jan 2026 21:48:38 +0100

gtranscribe (0.11-4) unstable; urgency=medium

  * Cherry-pick upstream patch:
    - Port to gtksourceview4 (closes: #1079415)
  * Clean dependencies, ${python3:Depends} works again
  * Bump Standards-Version to 4.7.0 (no changes necessary)

 -- Philip Rinn <rinni@debian.org>  Thu, 10 Oct 2024 16:01:35 +0200

gtranscribe (0.11-3) unstable; urgency=high

  * Fix missing dependencies
    - Somehow ${python3:Depends} is empty :-/

 -- Philip Rinn <rinni@debian.org>  Mon, 21 Aug 2023 20:03:58 +0200

gtranscribe (0.11-2) unstable; urgency=medium

  * Fix 'clean' target (closes: #1044413)

 -- Philip Rinn <rinni@debian.org>  Tue, 15 Aug 2023 18:03:17 +0200
