=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=4
+version=5
 opts=searchmode=plain,filenamemangle=s/.+\/v?(\d\S*)\/@PACKAGE@-\d\S*\.tar\.gz/@PACKAGE@-$1\.tar\.gz/,\
 pgpsigurlmangle=s/(\d\S*)\.tar\.gz/$1\.tar\.gz\.asc/ \
   https://api.github.com/repos/innir/gtranscribe/releases \
