## gtranscribe 0.21.1

=== debian/changelog ===
gtranscribe (0.21.1-1) unstable; urgency=medium

  * New upstream release:
    - Drop all patches

 -- Philip Rinn <rinni@debian.org>  Wed, 21 Jan 2026 17:12:45 +0100

gtranscribe (0.21-2) unstable; urgency=medium

  * Fix patch for installing icons
  * Revert back to d/watch version 4 for now

 -- Philip Rinn <rinni@debian.org>  Wed, 21 Jan 2026 16:57:18 +0100
