=== debian/control ===
--- 
+++ 
@@ -1,25 +1,32 @@
 Source: gtranscribe
 Section: sound
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ desktop-file-utils,
  dh-python,
+ gtk-update-icon-cache,
+ meson,
  python3-all,
- python3-dbus,
- python3-distutils-extra,
- python3-gi,
 Maintainer: Philip Rinn <rinni@debian.org>
 Homepage: https://github.com/innir/gtranscribe
 Vcs-Browser: https://salsa.debian.org/debian/gtranscribe
 Vcs-Git: https://salsa.debian.org/debian/gtranscribe.git
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 
 Package: gtranscribe
 Architecture: all
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ gir1.2-adw-1,
+ gir1.2-glib-2.0,
+ gir1.2-gst-plugins-base-1.0,
+ gir1.2-gstreamer-1.0,
+ gir1.2-gtk-4.0,
+ gir1.2-gtksource-5,
+ gir1.2-spelling-1,
+ python3-dbus,
+ python3-gi,
 Recommends:
  gstreamer1.0-plugins-bad,
 Description: simple GTK+ tool focused on easy transcription of spoken words
