## gtranscribe 0.22.0

=== debian/changelog ===
gtranscribe (0.22.0-1) unstable; urgency=medium

  * New upstream release:
    - Add build dependency 'libglib2.0-bin'

 -- Philip Rinn <rinni@debian.org>  Tue, 27 Jan 2026 19:52:00 +0100
