=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
  desktop-file-utils,
  dh-python,
  gtk-update-icon-cache,
+ libglib2.0-bin,
  meson,
  python3-all,
 Maintainer: Philip Rinn <rinni@debian.org>
